Jala 1.3

## Class jala.Form.Component.Fieldset

    Object
       |
       +--jala.Form.Component.Fieldset

class jala.Form.Component.Fieldset

Instances of this class represent a form fieldset containing numerous form components
Defined in Form.js

Constructor Summary
`jala.Form.Component.Fieldset (<String> name)` Constructs a new Fieldset instance

Method Summary
`void` | `render()` Renders all components within the fieldset.
`void` | `save(<jala.Form.Tracker> tracker, <Object> destObj)` Saves all components within the fieldset.
`void` | `validate(<jala.Form.Tracker> tracker)` Validates all components within the fieldset.

Constructor Detail

### jala.Form.Component.Fieldset

    jala.Form.Component.Fieldset(<String> name)

Constructs a new Fieldset instance

Parameters:

`name` - The name of the fieldset

Returns:

A newly created Fieldset instance

Method Detail

### render

    void render()

Renders all components within the fieldset.

### save

    void save(<jala.Form.Tracker> tracker, <Object> destObj)

Saves all components within the fieldset.

Parameters:

`tracker` -

`destObj` -

### validate

    void validate(<jala.Form.Tracker> tracker)

Validates all components within the fieldset.

Parameters:

`tracker` -

Jala 1.3

Documentation generated by JSDoc on Tue Jan 8 15:45:31 2008